=== debian/control ===
Source: ros-lunar-rqt-gui-py
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-qt-gui (>= 0.3.0), ros-lunar-rospy, ros-lunar-rqt-gui (>= 0.3.0)
Homepage: http://ros.org/wiki/rqt_gui_py
Standards-Version: 3.9.2

Package: ros-lunar-rqt-gui-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-qt-gui (>= 0.3.0), ros-lunar-rospy, ros-lunar-rqt-gui (>= 0.3.0)
Description: rqt_gui_py enables GUI plugins to use the Python client library for ROS.
